## EntangleControlToggle EntangleControlToggle |

## Functions

EntangleControlToggle * | entangle_control_toggle_new ()

## Properties

gboolean | value | Read / Write

## Object Hierarchy

        GObject
        ╰── EntangleControl
            ╰── EntangleControlToggle

## Description

## Functions

### entangle_control_toggle_new ()

    EntangleControlToggle *
    entangle_control_toggle_new (const char *path,
                                 int id,
                                 const char *label,
                                 const char *info,
                                 gboolean readonly);

## Types and Values

## Property Details

### The `“value”` property

      “value”                    gboolean

Current value of the control.

Flags: Read / Write

Default value: FALSE